Subject: FW: PRC-Response required by end of day FRIDAY, JUNE 29
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 16:31:00 -0700 (PDT)

Jeanie:

Here is a highlight of my accomplishments for the first six months of 2001.
	- Participated in identifying and resolving issues related to the sell of HPL assets to AEP.
	-  developed a mechanism for Enron to fill Bammel Storage prior to the sell to AEP and be hedged against the sell to AEP.
	- Negotiated and signed a three year storage agreement with Centana allowing for very favorable late summer / winter withdrawals with reduced commodity charges
	  and very flexible receipt and delivery points.
	- Predicted weekly AGA activity with extreme accuracy compared to the rest of the market.
	- Generated $26 million in trading profits.  Despite not having the Bammel Storage Facility to make me look good like in previous years.  Like for example in 2000
	   the 2001 April - October versus the Decemeber - February spread went from a positive $.28 on 1/4/2000 to a negative $.04 on 12/31/2000 which generated a loss of 	   $17,600,000 and this was only one of seven years.  Since 12/31/2000 that spread has gone from a negative $.04 to a positive $.65 which would have generated 	   income of $38,000,000 but I did not get any of that impact since the facility was sold.  But wait a minute that didn't make me look good did it????????

		Thanks, Jim
 -----Original Message-----
From: 	Slone, Jeanie  
Sent:	Tuesday, June 26, 2001 5:42 PM
To:	Allen, Phillip K.; Arnold, John; Breslau, Craig; Fox, Craig A.; Gomez, Julie A.; Grigsby, Mike; Josey, Scott; Keel, Allan; Lagrasta, Fred; Luce, Laura; McMichael Jr., Ed; Melendrez, Jesus; Mrha, Jean; Muhl, Gil; Neal, Scott; Redmond, Brian; Shively, Hunter S.; Tycholiz, Barry; Vickers, Frank W.; Whitt, Mark; Martin, Thomas A.; Schwieger, Jim; Thompson, C. John
Subject:	PRC-Response required by end of day FRIDAY, JUNE 29
Importance:	High

Louise Kitchen/John Lavorato have requested that each of you prepare a brief one page summary highlighting your accomplishments for this review period by end of day Friday, June 29, 2001.  

You may use the PEP system and do a self-evaluation (let me know if you need assistance w/this) or send me an email bullet pointing your accomplishments.  If you have already done a self-eval, you do not need to respond to this email.  HR is compiling the information for OOTC and I appreciate your assistance/timely response.  I apologize for the quick turn around-just got the request myself.

Please call or email w/any questions.  Thanks.